<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39fae299c0bdf565e778ee99afbac235">
  <dict>
    <!--2023-02-11 09:57:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:57:47.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:57:47.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:57:47.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2023-02-11 09:57:47.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:57:47.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:57:47.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:57:47.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:57:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:57:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:47.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2023-02-11 09:57:47.000-->
    <int key="carrier_show_volte_hd_rule">1</int>
    <!--2023-02-11 09:57:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2023-02-11 09:57:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:57:47.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2023-02-11 09:57:47.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrSipOuterDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2023-02-11 09:57:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:47.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:57:47.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:57:47.000-->
    <string key="vowifiHplmnListItem">20809, epdg.epc.mnc009.mcc208.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:57:47.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:57:47.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 09:57:47.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
